/* apply a natural box layout model to all elements */
* { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }

/* fonts */
#socialbar {
    font-family: "Segoe UI Semilight", "Segoe UI", Arial;
    font-weight: 300; /* semilight for firefox */
    font-size: 16px;
    color: #D2D2D2;
}

#ctrlbuttons {
    float: right;
    z-index: 3;
}

#layout {
    position: relative;
    height: 45px;
    line-height: 45px;
    overflow: hidden;
}

.social-action.embed a, .social-action.hide a
{
    width: auto;
    background: #646464;
    text-decoration: none;
    line-height: 30px;
    padding: 0 10px;
    border: 1px solid #D2D2D2;
    color: #D2D2D2; 
}

.social-action.embed a:hover, .social-action.hide a:hover
{
    background: #505050;
}

#inputsize
{
    position: relative;
    z-index: 2;
    float: right;
    width: auto;
    height: 45px;
    max-width: 0;
    padding-right: 0;
    
    -webkit-transition: max-width 0.6s ease-in-out, padding-right 0.6s ease-in-out;
       -moz-transition: max-width 0.6s ease-in-out, padding-right 0.6s ease-in-out;
        -ms-transition: max-width 0.6s ease-in-out, padding-right 0.6s ease-in-out;
         -o-transition: max-width 0.6s ease-in-out, padding-right 0.6s ease-in-out;
            transition: max-width 0.6s ease-in-out, padding-right 0.6s ease-in-out;
}

#inputsize.visible {
    max-width: 400px;
    padding-right: 10px;
}

#inputclip {
    overflow: hidden;
    padding-top: 6px;
    line-height: normal;
}

#textinput
{
    width: 100%;
    margin: 0;
    /*margin-top: 5px;*/
    height: 32px;    
    border: 1px solid #D2D2D2;
    background: #646464;
    -webkit-border-radius: 0;
       -moz-border-radius: 0;
        -ms-border-radius: 0;
         -o-border-radius: 0;
            border-radius: 0;

}

#embed-url, #socialbuttons, #ctrlbuttons, #inputsize
{
    background: #505050;
}

#socialbuttons
{
    position: relative;
    float: right;
    width: 120px;
    height: 45px;
    line-height: 45px;
    z-index: 2;
}
